# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI=5

PYTHON_COMPAT=( python3_6 python3_7 )
DISTUTILS_USE_SETUPTOOLS=rdepend

inherit distutils-r1 git-r3

DESCRIPTION="A command-line tool for downloading subs from opensubtitles.org"
HOMEPAGE="http://code.google.com/p/subdl/"
SRC_URI=""
EGIT_REPO_URI="https://github.com/alexanderwink/subdl.git"

LICENSE="GPL-3"
SLOT="0"
KEYWORDS=""
IUSE=""

RDEPEND="${PYTHON_DEPS}"
DEPEND="${RDEPEND}
	app-arch/unzip"

REQUIRED_USE=${PYTHON_REQUIRED_USE}

